package io.gmss.fiscad.paylaods.response.restoration;

public interface CaracateristiqueBatimentPayLoads {

    public Long getIdBackend();

    public Long getExternalKey();

    public Long getEnqueteBatimentId();

    public Long getCaracteristiqueId();

    public String getValeur();

    public Long getTerminalId();
}
